<div class="mx-0 px-0" style="width: 100%; height:500px; overflow-y:auto;">
  <ul class="nav nav-tabs md-tabs tabs-left b-none" role="tablist" style="width: 5%; min-width: 50px">
    <li class="nav-item" title="CONSEIL INTERIEUR ET DE DISCIPLINE" style="width: 50px">
      <a class="nav-link pl-0 <?php echo e(session('sub') ? null:'active'); ?>" data-toggle="tab" href="#chapter3_1" role="tab">1</a>
      <div class="slide"></div>
    </li>
    <li class="nav-item" title="CAS SOCIAUX" style="width: 50px">
      <a class="nav-link pl-0 <?php echo e(getSession('sub', 'cas sociaux')); ?>" data-toggle="tab" href="#chapter3_2" role="tab">2</a>
      <div class="slide"></div>
    </li>
    <li class="nav-item" title="ACTIVITES LIEES A LA VIE SCOLAIRE" style="width: 50px">
      <a class="nav-link pl-0 <?php echo e(getSession('sub', 'vie scolaire')); ?>" data-toggle="tab" href="#chapter3_3" role="tab">3</a>
      <div class="slide"></div>
    </li>

    <li class="nav-item" title="ACTIVITES PARASCOLAIRES" style="width: 50px">
      <a class="nav-link pl-0 <?php echo e(getSession('sub', 'parascolaire')); ?>" data-toggle="tab" href="#chapter3_4" role="tab">4</a>
      <div class="slide"></div>
    </li>
  </ul>
  <!-- Tab panes -->
  <div class="tab-content tabs-left-content card-body p-0 m-0" style="width: 95%; min-width: 1100px">
      <div class="tab-pane <?php echo e(session('sub') ? null:'active'); ?>" id="chapter3_1" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>CONSEIL INTERIEUR ET DE DISCIPLINE</h5>
              <span id="A">
                <i class="fas fa-share-alt mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <section class="section_1 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.interieur', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-0', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
            <section class="section_2 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.discipline', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-1', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
          </div>
        </p>
      </div>
      <div class="tab-pane <?php echo e(getSession('sub', 'cas sociaux')); ?>" id="chapter3_2" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>CAS SOCIAUX</h5>
              <span id="A">
                <i class="fa fa-bullseye mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <section class="section_1 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.abandon', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-2', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
            <section class="section_2 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.grossesse', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-3', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
            <section class="section_2 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.maladie', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-4', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
            <section class="section_2 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.deces', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-5', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
          </div>
        </p>
      </div>
      <div class="tab-pane <?php echo e(getSession('sub', 'vie scolaire')); ?>" id="chapter3_3" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>ACTIVITES LIEES A LA VIE SCOLAIRE</h5>
              <span id="A">
                <i class="fa fa-puzzle-piece mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <section class="section_1 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.scolaire', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-6', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
          </div>
        </p>
      </div>
      <div class="tab-pane <?php echo e(getSession('sub', 'parascolaire')); ?>" id="chapter3_4" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>ACTIVITES PARASCOLAIRES</h5>
              <span id="A">
                <i class="fa fa-cubes  mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <section class="section_1 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.association', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-7', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>

            <section class="section_2 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.sportive', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-8', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>

            <section class="section_3 mb-2">
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter3.cooperative', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-2068376217-9', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
          </div>
        </p>
      </div>
  </div>
</div><?php /**PATH C:\Users\EDUCAS\Desktop\App\V4_001\resources\views\partials\chapter3\_content.blade.php ENDPATH**/ ?>